#introduction {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-self: center;
    align-items: center;
}

/* Making the introduction text 'stick' to the right edge of the page. */
#introduction-text {
    justify-self: end;
}

#self-icon {
    /* Forces the image to be the same as its container. */
    max-width: 100%;
    max-height: 70vh;   /* Makes the face image scale down as vertical space lessens. */
}

#introduction-text {
    background-color:white;
    text-align: right;
    color: #006387;
    margin-right: 10vw;
}

 #introduction-text > h1 {
    font-size:96px;
}

.chr-abbr{
    text-shadow: 3px 2px 2px #FE7678, 2px 2px 2px white,-3px 0px 2px #CCDFE6;
}